Extending Qt Creator Manual | BlockRange

Extending Qt Creator Manual 4.7.1

# BlockRange Class

(TextEditor::BlockRange)

- List of all members, including inherited members

## Public Functions

| BlockRange()
| BlockRange(int firstPosition, int lastPosition)
int | first() const
bool | isNull() const
int | last() const

## Member Function Documentation

### BlockRange::BlockRange()

Default constructs an instance of BlockRange.

### BlockRange::BlockRange(int firstPosition, int lastPosition)

Default constructs an instance of BlockRange.

### int BlockRange::first() const

### bool BlockRange::isNull() const

### int BlockRange::last() const